@media screen and (max-width: 1365px) {
	.bottom-header {
	    margin-bottom: -2rem;
	    margin-top: -2rem;
	}
	.header-desktop-logo {
	    max-width: 11%;
	    margin-bottom: 0rem;
	}
}
@media screen and (max-width: 1199px) {
	.bottom-header {
        margin-bottom: 0;
        margin-top: 0;
    }
    .header-desktop-logo {
        max-width: 12%;
        margin-bottom: -3.5rem;
        padding: 0.5rem 0;
    }
}
@media screen and (max-width: 991px) {
	.header-main {
	    background-color: var(--bs-black);
	}
	.home-about .text-box {
	    max-width: 100%;
	}
	.home-master-plane .text-box {
	    max-width: 100%;
	}
	.footer-main .custom-row{
		gap:var(--bs-space-mini);
	}
	.footer-main .col-center {
	    max-width: 100%;
	    order: 1;
	}
	.footer-main .col-right {
	    order: 3;
	}
	.footer-main .col-left {
	    order: 2;
	}
}
@media screen and (max-width: 767px) {
	
}

@media screen and (max-width: 575px) {
	.footer-main .custom-row {
		flex-direction: column;
	}
}